body.path-reviews{
    .views-row, header{
        //width: 80%;
        margin: 0 auto;
        &>.node--view-mode-teaser{
            width: 100%;
            .field-name-field-trailer-principal{
                width: 60%;
                float: left;
            }
            .info-landing-item{
                width: 34%;
                padding: 60px 20px 0;
                h2{
                    padding-left: 0;
                     width: 100%;
                    a{
                        color: #00344d;
                        font-size: 3.5rem;
                        line-height: 3.5rem;
                        font-family: $DIN;
                    }
                }
            }
        }
        &:nth-child(even){
            .field-name-field-trailer-principal{
                float: right;
            }
        }
    }
}

.path-node{
    .field-name-field-tipo-de-articulo{
        margin-top: 50px;
        padding-left: 20px;
    }
}

.node--type-articulo {
  .field-name-field-tipo-de-articulo {
    margin: 0;
    padding: 0;
    display: inline-block;
  }
  .field-name-node-post-date {
    display: inline-block;
  }
}

.review-title{
    padding-left: 15px;
    margin-top: 50px;
    h3, .field-name-field-tipo-de-articulo{
        font-family: 'DIN';
        color: crimson;
        text-transform: uppercase;
        font-size: 5.5vw;
        margin: 0;
        display: inline-block;
    }
    .field-name-node-post-date{
        display: inline-block;
        div{
            font-size: 1.1rem;
        }
    }
}
